extends ./includes/tmpl.pug 

block header 
    include includes/header-logged.pug
block main
    main.s-main 
       

    // modal add collateral
    div.modal.modal-lg.modal-with-footer
        div.modal__inner
            div.modal__bg
            div.container
                div.modal__content
                    div.modal__close
                        svg(width='37' height='37' viewBox='0 0 37 37' fill='none' xmlns='http://www.w3.org/2000/svg')
                            path(fill-rule='evenodd' clip-rule='evenodd' d='M35.9062 36.3802L0.69954 1.17351L1.25342 0.619629L36.4601 35.8263L35.9062 36.3802Z' fill='white')
                            path(fill-rule='evenodd' clip-rule='evenodd' d='M0.699257 36.3802L35.9059 1.17351L35.3521 0.619629L0.145379 35.8263L0.699257 36.3802Z' fill='white')

                    div.c-add
                        div.c-add__text
                            div.h2 Select NFTs
                        div.d-flex.align-items-center.mb-4
                            span.mr-3 by
                            label.checkbox.mr-3
                                input(type='radio' name='select-mode' checked)
                                span.check  
                                span.check-text Search
                            label.checkbox
                                input(type='radio' name='select-mode' )
                                span.check  
                                span.check-text Range  
                        div.row 
                            div.col.col-sm-10.col-md.mb-4
                                input(type="text", placeholder="Address, ID...").input-control.control-gray.control-search     

                            div.col-auto.col-sm-2.d-md-none 
                                button.btn.btn-img.btn-gray.w-100.active
                                    svg(width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg')
                                        path(d='M10 18H14V16H10V18ZM3 6V8H21V6H3ZM6 13H18V11H6V13Z' fill='white')        


                            div.col-12.col-sm-4.col-md-3.mb-4
                                input(type="text", placeholder="", value="Mint date").input-control.control-gray.control-calendar

                            div.col-12.col-sm-4.col-md-3.mb-4 

                                div.select-custom.select-collateral  
                                    div.input-control.control-gray 
                                        span.coins 
                                            span.i-coin
                                                img(src="../pics/coins/niftsy.svg", alt="")     
                                            span.i-coin
                                                img(src="../pics/coins/dai.svg", alt="")  

                                    ul.options-list.list-gray(style="display: none;")
                                        li.option.selected  
                                            div.option-coin
                                                span.i-coin
                                                    img(src="../pics/coins/niftsy.svg", alt="")
                                                span.name NIFTSY
                                        li.option.selected 
                                            div.option-coin
                                                span.i-coin
                                                    img(src="../pics/coins/dai.svg", alt="")
                                                span.name DAI
                                        li.option
                                            div.option-coin
                                                span.i-coin
                                                    img(src="../pics/coins/niftsy.svg", alt="")
                                                span.name NIFTSY
                                        li.option 
                                            div.option-coin
                                                span.i-coin
                                                    img(src="../pics/coins/dai.svg", alt="")
                                                span.name DAI
                                        li.option 
                                            div.option-coin
                                                span.i-coin
                                                    img(src="../pics/coins/niftsy.svg", alt="")
                                                span.name NIFTSY
                                        li.option
                                            div.option-coin
                                                span.i-coin
                                                    img(src="../pics/coins/dai.svg", alt="")
                                                span.name DAI
                                        li.option 
                                            div.option-coin
                                                span.i-coin
                                                    img(src="../pics/coins/niftsy.svg", alt="")
                                                span.name NIFTSY
                                        li.option
                                            div.option-coin
                                                span.i-coin
                                                    img(src="../pics/coins/dai.svg", alt="")
                                                span.name DAI                                        

                            div.col-12.col-sm-4.col-md-3.col-lg-2.mb-4
                                    div.select-custom 
                                        div.input-control.control-gray
                                            span.empty Sort by
                                        ul.options-list.list-gray(style="display: none;")
                                            li.option Price
                                            li.option Fee unlock
                                            li.option Collateral

                        div.row 
                            div.col-12.col-sm-8.col-md.mb-4
                                //- label.input-label Contract Address
                                input(type="text", placeholder="Contract Address").input-control.control-gray
                            div.col-12.col-sm-4.col-md-5.mb-4
                                //- label.input-label Tokens ID range
                                input(type="text", placeholder="ID range").input-control.control-gray


                        div.result.mb-4 
                            label.checkbox
                                input(type='checkbox' name='price-type' )
                                span.check  
                                span.check-text Select all 
                                    b.ml-1 7 items

                        div.row 
                            div.col-6.col-sm-4.col-md-3.col-lg-2.mb-4 
                                div.lp-batch-card 
                                    div.img 
                                        div.inner
                                            img(src="../pics/test-token-5.jpg", alt="").img
                                    div.check
                                    div.info 
                                        div.mb-2 <span class="text-muted">Address</span>  0x8...185
                                        div.mb-2 <span class="text-muted">ID</span>  23423
                            div.col-6.col-sm-4.col-md-3.col-lg-2.mb-4
                                div.lp-batch-card.checked
                                    div.img 
                                        div.inner
                                            img(src="../pics/test-token-4.jpg", alt="").img
                                    div.check
                                    div.info 
                                        div.mb-2 <span class="text-muted">Address</span>  0x8...185
                                        div <span class="text-muted">ID</span>  23423

                            div.col-6.col-sm-4.col-md-3.col-lg-2.mb-4
                                div.lp-batch-card.checked
                                    div.img 
                                        div.inner
                                            img(src="../pics/test-token-3.jpg", alt="").img
                                    div.check
                                    div.info 
                                        div.mb-2 <span class="text-muted">Address</span>  0x8...185
                                        div.mb-2 <span class="text-muted">ID</span>  23423
                            
                            div.col-6.col-sm-4.col-md-3.col-lg-2.mb-4
                                div.lp-batch-card.checked
                                    div.img 
                                        div.inner
                                            img(src="../pics/test-token-2.jpg", alt="").img
                                    div.check
                                    div.info 
                                        div.mb-2 <span class="text-muted">Address</span>  0x8...185
                                        div.mb-2 <span class="text-muted">ID</span>  23423
                                        div.position-relative
                                            div.field-collateral    
                                                div.coins 
                                                    span.i-coin
                                                        img(src="../pics/coins/eth.svg", alt="")
                                                    span.i-coin
                                                        img(src="../pics/coins/dai.svg", alt="")
                                                    span.i-coin
                                                        img(src="../pics/coins/usdt.svg", alt="")
                                                    span.i-coin
                                                        img(src="../pics/coins/usdc.svg", alt="")
                                                    span.i-coin
                                                        img(src="../pics/coins/niftsy.svg", alt="")
                                                span.more-assets +10 
                                                div.field-collateral__details(style="display:none;")
                                                        div.inner
                                                            table 
                                                                tr
                                                                    td
                                                                        span.unit-sum 230000.907
                                                                    td    
                                                                        span.field-unit
                                                                            span.i-coin
                                                                                img(src="../pics/coins/eth.svg", alt="")
                                                                            | ETH 
                                                                tr
                                                                    td
                                                                        span.unit-sum 23.907
                                                                    td    
                                                                        span.field-unit
                                                                            span.i-coin
                                                                                img(src="../pics/coins/dai.svg", alt="")
                                                                            | DAI 
                                                                tr
                                                                    td
                                                                        span.unit-sum 23.907
                                                                    td    
                                                                        span.field-unit
                                                                            span.i-coin
                                                                                img(src="../pics/coins/usdc.svg", alt="")
                                                                            | USDC 
                                                                tr
                                                                    td
                                                                        span.unit-sum 23.907
                                                                    td    
                                                                        span.field-unit
                                                                            span.i-coin
                                                                                img(src="../pics/coins/usdt.svg", alt="")
                                                                            | USDT 
                                                                tr
                                                                    td
                                                                        span.unit-sum 23.907
                                                                    td    
                                                                        span.field-unit
                                                                            span.i-coin
                                                                                img(src="../pics/coins/niftsy.svg", alt="")
                                                                            | NIFTSY 
                                                                tr
                                                                    td
                                                                        span.unit-sum 23.907
                                                                    td    
                                                                        span.field-unit
                                                                            span.i-coin
                                                                                img(src="../pics/coins/techniftsy.svg", alt="")
                                                                            | techNIFTSY 

                            div.col-6.col-sm-4.col-md-3.col-lg-2.mb-4
                                div.lp-batch-card.checked
                                    div.img 
                                        div.inner
                                            img(src="../pics/test-token.jpg", alt="").img
                                    div.check
                                    div.info 
                                        div.mb-2 <span class="text-muted">Address</span>  0x8...185
                                        div.mb-2 <span class="text-muted">ID</span>  23423
                                        div.position-relative
                                            div.field-collateral    
                                                div.coins 
                                                    span.i-coin
                                                        img(src="../pics/coins/eth.svg", alt="")
                                                    span.i-coin
                                                        img(src="../pics/coins/dai.svg", alt="")
                                                    span.i-coin
                                                        img(src="../pics/coins/usdt.svg", alt="")
                                                    span.i-coin
                                                        img(src="../pics/coins/usdc.svg", alt="")
                                                    span.i-coin
                                                        img(src="../pics/coins/niftsy.svg", alt="")
                                                span.more-assets +10 
                                                div.field-collateral__details(style="display:block;")
                                                        div.inner
                                                            table 
                                                                tr
                                                                    td
                                                                        span.unit-sum 230000.907
                                                                    td    
                                                                        span.field-unit
                                                                            span.i-coin
                                                                                img(src="../pics/coins/eth.svg", alt="")
                                                                            | ETH 
                                                                tr
                                                                    td
                                                                        span.unit-sum 23.907
                                                                    td    
                                                                        span.field-unit
                                                                            span.i-coin
                                                                                img(src="../pics/coins/dai.svg", alt="")
                                                                            | DAI 
                                                                tr
                                                                    td
                                                                        span.unit-sum 23.907
                                                                    td    
                                                                        span.field-unit
                                                                            span.i-coin
                                                                                img(src="../pics/coins/usdc.svg", alt="")
                                                                            | USDC 
                                                                tr
                                                                    td
                                                                        span.unit-sum 23.907
                                                                    td    
                                                                        span.field-unit
                                                                            span.i-coin
                                                                                img(src="../pics/coins/usdt.svg", alt="")
                                                                            | USDT 
                                                                tr
                                                                    td
                                                                        span.unit-sum 23.907
                                                                    td    
                                                                        span.field-unit
                                                                            span.i-coin
                                                                                img(src="../pics/coins/niftsy.svg", alt="")
                                                                            | NIFTSY 
                                                                tr
                                                                    td
                                                                        span.unit-sum 23.907
                                                                    td    
                                                                        span.field-unit
                                                                            span.i-coin
                                                                                img(src="../pics/coins/techniftsy.svg", alt="")
                                                                            | techNIFTSY 

                            
                            div.col-6.col-sm-4.col-md-3.col-lg-2.mb-4
                                div.lp-batch-card
                                    div.img 
                                        div.inner
                                            img(src="../pics/test-token-6.jpg", alt="").img
                                    div.check
                                    div.info 
                                        div.mb-2 <span class="text-muted">Address</span>  0x8...185
                                        div.mb-2 <span class="text-muted">ID</span>  23423

    div.modal__footer-fixed.footer-lg
        div.container
            div.modal__footer-content
                div.row.justify-content-center.align-items-center 
                    div.col-auto
                        div.my-2 You have chosen <b>4 items</b>
                    div.col-auto
                        button.btn.btn-primary Add to the showcase      